<!DOCTYPE HTML>
<html lang="pl">
<head>
    <title>CWU SolarEdge</title>
    <meta charset="utf-8"/>
    <style>
        $STYLES
    </style>
    <style>

    </style>
</head>
<body>

</body>
</html>
<!-- '+ variableName +' <- szblon wstawiania zmiennych -->